{
    "dc_identifier": "nl.ws0652.2k.2023.832",
    "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van Oude Kerkstraat te Standdaarbuiten.",
    "dc_type": "2k",
    "dc_description": "Besluitnummer 610092 ingevolge de Keur waterschap Brabantse Delta 2015 bekend gemaakt op 3 februari 2023 voor het aanleggen/uitbreiden, hebben en onderhouden van een voetpad ter hoogte van de Oude Kerkstraat te Standdaarbuiten in de regionale waterkering DWK00638 bij ons waterschap bekend als de (B105, Sluissedijk) in de gemeente Moerdijk.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2023-1441",
    "dc_publisher": "ws0652",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2023-11-14",
    "foi_publishedDate": "2023-02-07",
    "dc_date_year": "2023",
    "dc_publisher_name": "Waterschap Brabantse Delta",
    "tooiwl_rubriek": "vergunning voor activiteiten op of in oppervlaktewater",
    "tooiwl_rubriekCode": "c_11b611a04",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Brabantse Delta",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "13",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0652.2k.2023.832.doc.1",
            "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van Oude Kerkstraat te Standdaarbuiten.",
            "dc_type": "bijlage",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2023-1441.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2023.832.doc.2",
            "dc_title": "Besluit 610092",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-5942/1/bijlage/exb-2023-5942.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2023.832.doc.3",
            "dc_title": "Tekening 0652606910-A (topografie)",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-5943/1/bijlage/exb-2023-5943.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2023.832.doc.4",
            "dc_title": "Tekening 0652606910-B ",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-5944/1/bijlage/exb-2023-5944.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2023.832.doc.5",
            "dc_title": "Tekening 0652606910-C ",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-5945/1/bijlage/exb-2023-5945.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2023.832.doc.6",
            "dc_title": "Tekening 0652606910-D",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-5946/1/bijlage/exb-2023-5946.pdf"
        }
    ]
}